
/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:38.0) Gecko/20100101 Firefox/38.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('KFO7CniXp96ayz4E7kS706qGLdTylUANW3ieA1Ef.woff') format('woff');
}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:38.0) Gecko/20100101 Firefox/38.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('KFO7CniXp96ayz4E7kS706qGLdTylXINW3ieA1Ef.woff') format('woff');
}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:38.0) Gecko/20100101 Firefox/38.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('KFO7CniXp96ayz4E7kS706qGLdTylZ4KW3ieA1Ef.woff') format('woff');
}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:38.0) Gecko/20100101 Firefox/38.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('KFO7CniXp96ayz4E7kS706qGLdTylacKW3ieA1Ef.woff') format('woff');
}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:38.0) Gecko/20100101 Firefox/38.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('KFO9CniXp96a4Tc2EZzSuDAoKsE61qhNUXm8AQ.woff') format('woff');
}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:38.0) Gecko/20100101 Firefox/38.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('KFO9CniXp96a4Tc2EZzSuDAoKsEI1qhNUXm8AQ.woff') format('woff');
}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:38.0) Gecko/20100101 Firefox/38.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('KFO9CniXp96a4Tc2EZzSuDAoKsHk0ahNUXm8AQ.woff') format('woff');
}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:38.0) Gecko/20100101 Firefox/38.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('KFO9CniXp96a4Tc2EZzSuDAoKsHd0ahNUXm8AQ.woff') format('woff');
}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u7WxKKTU1Kvnz.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u7GxKKTU1Kvnz.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u4mxKKTU1Kg.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u7WxKKTU1Kvnz.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u7GxKKTU1Kvnz.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u4mxKKTU1Kg.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u7WxKKTU1Kvnz.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u7GxKKTU1Kvnz.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u4mxKKTU1Kg.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u7WxKKTU1Kvnz.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u7GxKKTU1Kvnz.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('KFOmCniXp96ayz4u4mxKKTU1Kg.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('KFOoCniXp96ayzQe4GZNCzcFKw.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('KFOoCniXp96ayzUe4GZNCzcFKw.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('KFOoCniXp96ayzse4GZNCzc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('KFOoCniXp96ayzQe4GZNCzcFKw.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('KFOoCniXp96ayzUe4GZNCzcFKw.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('KFOoCniXp96ayzse4GZNCzc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('KFOoCniXp96ayzQe4GZNCzcFKw.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('KFOoCniXp96ayzUe4GZNCzcFKw.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('KFOoCniXp96ayzse4GZNCzc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('KFOoCniXp96ayzQe4GZNCzcFKw.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('KFOoCniXp96ayzUe4GZNCzcFKw.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}

/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:91.0) Gecko/20100101 Firefox/91.0 */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('KFOoCniXp96ayzse4GZNCzc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
